Bug 140760 - Possible ACPI hang during boot
Possible ACPI hang during boot
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-24 13:38 EST by Thomas S
Modified: 2015-01-04 17:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 20:02:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg error during boot and continues in endless loop (386 bytes, text/plain)
2004-11-24 13:44 EST, Thomas S
no flags Details

  None (edit)
Description Thomas S 2004-11-24 13:38:52 EST
Description of problem: Slow network startup and hangs

Version-Release number of selected component (if applicable):


How reproducible:
Easily from my computer anyway

Steps to Reproduce:
1. Install FC3 on computer
2. Restart 
  
Actual results:
   Error appears using dmesg and goes in an endless loop, has on
occation halted system.

Expected results:
    Clean boot and system not freezing

Additional info:
    Resolved by removing acpid from "services"
Comment 1 Thomas S 2004-11-24 13:44:21 EST
Created attachment 107411 [details]
dmesg error during boot and continues in endless loop

Dmesg log of error
Comment 2 Dave Jones 2005-07-15 15:23:07 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 3 Dave Jones 2005-10-02 20:02:00 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.